Modify

Opened 3 years ago

Last modified 3 years ago

#19994 new defect

Openvswitch "Bus error" with trunk version openwrt

Reported by: qyynuaa Owned by: developers
Priority: response-needed Milestone:
Component: packages Version: Trunk
Keywords: openvswitch Cc:

Description

Hi, I flashed the latest trunk version of openwrt for my TPLINK 1043ND V2.(https://downloads.openwrt.org/snapshots/trunk/ar71xx/generic/). However, when I install openvswitch with opkg command, it shows a "Bus error" and fails to install.(The ovs version is 2.3.90). Any help?

Attachments (0)

Change History (1)

comment:1 Changed 3 years ago by anonymous

Same here Zyxel NBG6716.

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.